Subject: Re: Urgent: Bahrain - Order ID: 600846636 Flammable Item
From: Denmark A <[email-masked]>
To: Ronald Gaviola <[email-masked]>
Cc: "Asad ." <[email-masked]>, "Returns.fc" <[email-masked]>, Pavankumar A <[email-masked]>, Veronique Bachmann <[email-masked]>, Amir Julkarnain <[email-masked]>, Ekta Jesswani <[email-masked]>, customer care <[email-masked]>, lastmile <[email-masked]>, Eugene Mugisa <[email-masked]>, Anne D’souza <[email-masked]>
Date: Tue, 9 Jun 2020 15:38:51 +0400
List-Id: <ccteam.mumzworld.com>

Hi Ronald,

Please see the below deleted item and and proceed to reship the package
back to the customer.

STE-651485 - Banana Boat - Sport performance spray SPF110 - 175ml -
Flammable
ALP-BDR-4059-0 - Bioderma - Photoderm Kid Mousse SPF50 150ml - Flammable

Cra for your reference  CRAMUMZ_DXB12430

Regards,
Den mark

On Tue, Jun 9, 2020 at 12:35 PM Ronald Gaviola <[email-masked]> wrote:

> Thanks Asad.
>
> We shall remove the DG item now.
>
> @Returns.fc <[email-masked]> - Denmark - Please create CRA
> for STE-651485
>
> @Amir Julkarnain <[email-masked]> - Please inform the customer this
> item is classified as DG and cannot be accepted by any airlines.
>
>
>
>
> Regards,
> Ronald
>
>
> On Tue, Jun 9, 2020 at 12:17 PM Asad . <[email-masked]> wrote:
>
>> Ronald, if its classed as DG and surely we cant ship even if customer
>> wants it. Correct? If that is the case then just inform customer and ship
>> the remaining items.
>>
>>
>>
>> Kind Regards,
>>
>> *Asad Pirzada*
>> Chief Operations Officer
>>
>> *M * +971 504 09 5386
>> *E* [email-masked]
>>
>>
>> *A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai,
>> UAE
>>
>>  <https://www.instagram.com/mumzworldcom/> [image:
>> facebook] <https://www.facebook.com/mumzworld> 
>> <https://www.youtube.com/user/MumZworld> 
>> <https://www.snapchat.com/add/mumzworld.com> 
>> <https://twitter.com/mumzworld>
>>
>>  <https://www.mumzworld.com/en/>
>>
>>  <https://www.mumzworld.com/en/media-and-press>
>>
>> Confidentiality Notice: This e-mail message, including any attachments,
>> is for the sole use of the intended recipient(s) and may contain
>> confidential and privileged information. Any unauthorized review, use,
>> disclosure or distribution of this information is prohibited, and may be
>> punishable by law. If this was sent to you in error, please notify the
>> sender by reply e-mail and destroy all copies of the original message.
>> Please consider the environment before printing this e-mail.
>>
>>
>>
>>
>>
>>
>>
>> *From: *Ronald Gaviola <[email-masked]>
>> *Date: *Tuesday, 9 June 2020 at 12:12 PM
>> *To: *Pavankumar A <[email-masked]>, Asad <[email-masked]>
>> *Cc: *Veronique Bachmann <[email-masked]>, Amir Julkarnain <
>> [email-masked]>, Ekta Jesswani <[email-masked]>, customer care
>> <[email-masked]>, lastmile <[email-masked]>, Eugene Mugisa
>> <[email-masked]>, Anne D’souza <[email-masked]>
>> *Subject: *Re: Urgent: Bahrain - Order ID: 600846636 Flammable Item
>>
>>
>>
>> Hi +Asad <[email-masked]>
>>
>>
>>
>> We need to remove one item which is considered as DG. We need to inform
>> the customer and confirm if it's okay with them to remove this item and
>> proceed with shipping for the rest of the items
>>
>>
>>
>>
>>
>> Regards,
>>
>> Ronald
>>
>>
>>
>>
>>
>> On Tue, Jun 9, 2020 at 12:02 PM Pavankumar A <[email-masked]>
>> wrote:
>>
>> Dear Team,
>>
>>
>>
>> Please assist here, Thanks
>>
>>
>>
>> On Mon, Jun 8, 2020 at 4:37 PM Pavankumar A <[email-masked]>
>> wrote:
>>
>> Dear Veronique and Amir
>>
>>
>>
>> Do you have any update here?
>>
>>
>>
>> On Sun, Jun 7, 2020 at 10:34 AM Ronald Gaviola <[email-masked]>
>> wrote:
>>
>> Hello +Amir Julkarnain <[email-masked]> +Veronique Bachmann
>> <[email-masked]>
>>
>>
>>
>> Please confirm to remove this DG item.
>>
>>
>>
>>
>>
>> Regards,
>>
>> Ronald
>>
>>
>>
>>
>>
>> On Sun, Jun 7, 2020 at 10:22 AM Pavankumar A <[email-masked]>
>> wrote:
>>
>> Dear Ekta,
>>
>>
>>
>> Can you give any update here?
>>
>>
>>
>> On Thu, Jun 4, 2020 at 9:03 AM Pavankumar A <[email-masked]>
>> wrote:
>>
>> Dear Ekta,
>>
>>
>>
>> The Package: 600846636 contains Flammable Item inside that
>>
>>
>>
>> STE-651485
>> <https://3651277.app.netsuite.com/app/common/item/item.nl?id=310700>
>>
>> Banana Boat - Sport performance spray SPF110 - 175ml
>>
>>
>>
>> Please cancel this item only, due to we haven't option by land, Inform
>> the same to the customer too.
>>
>>
>>
>> Please confirm, according to your information, we can dispatch
>> asap this shipment by air remaining items, Thanks
>>
>>
>>
>> --
>>
>> Regards,
>>
>> *Pavankumar A*
>> Last Mile Operations
>>
>>
>> *P* +971 507074205
>> *E* [email-masked] <[email-masked]>
>>
>> *A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai,
>> UAE
>>
>> <https://www.instagram.com/mumzworldcom/> [image: Image removed by
>> sender. facebook] <https://www.facebook.com/mumzworld> [image: Image
>> removed by sender. youtube] <https://www.youtube.com/user/MumZworld> [image:
>> Image removed by sender. snapchat]
>> <https://www.snapchat.com/add/mumzworld.com> [image: Image removed by
>> sender. twitter] <https://twitter.com/mumzworld>
>>
>> <https://www.mumzworld.com/en/>
>>
>> <https://www.mumzworld.com/en/media-and-press>
>>
>> Confidentiality Notice: This e-mail message, including any attachments,
>> is for the sole use of the intended recipient(s) and may contain
>> confidential and privileged information. Any unauthorized review, use,
>> disclosure or distribution of this information is prohibited, and may be
>> punishable by law. If this was sent to you in error, please notify the
>> sender by reply e-mail and destroy all copies of the original message.
>> Please consider the environment before printing this e-mail.
>>
>>
>>
>>
>> --
>>
>> Regards,
>>
>> *Pavankumar A*
>> Last Mile Operations
>>
>>
>> *P* +971 507074205
>> *E* [email-masked] <[email-masked]>
>>
>> *A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai,
>> UAE
>>
>> <https://www.instagram.com/mumzworldcom/> [image: Image removed by
>> sender. facebook] <https://www.facebook.com/mumzworld> [image: Image
>> removed by sender. youtube] <https://www.youtube.com/user/MumZworld> [image:
>> Image removed by sender. snapchat]
>> <https://www.snapchat.com/add/mumzworld.com> [image: Image removed by
>> sender. twitter] <https://twitter.com/mumzworld>
>>
>> <https://www.mumzworld.com/en/>
>>
>> <https://www.mumzworld.com/en/media-and-press>
>>
>> Confidentiality Notice: This e-mail message, including any attachments,
>> is for the sole use of the intended recipient(s) and may contain
>> confidential and privileged information. Any unauthorized review, use,
>> disclosure or distribution of this information is prohibited, and may be
>> punishable by law. If this was sent to you in error, please notify the
>> sender by reply e-mail and destroy all copies of the original message.
>> Please consider the environment before printing this e-mail.
>>
>>
>>
>>
>> --
>>
>> Regards,
>>
>> *Pavankumar A*
>> Last Mile Operations
>>
>>
>> *P* +971 507074205
>> *E* [email-masked] <[email-masked]>
>>
>> *A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai,
>> UAE
>>
>> <https://www.instagram.com/mumzworldcom/> [image: Image removed by
>> sender. facebook] <https://www.facebook.com/mumzworld> [image: Image
>> removed by sender. youtube] <https://www.youtube.com/user/MumZworld> [image:
>> Image removed by sender. snapchat]
>> <https://www.snapchat.com/add/mumzworld.com> [image: Image removed by
>> sender. twitter] <https://twitter.com/mumzworld>
>>
>> <https://www.mumzworld.com/en/>
>>
>> <https://www.mumzworld.com/en/media-and-press>
>>
>> Confidentiality Notice: This e-mail message, including any attachments,
>> is for the sole use of the intended recipient(s) and may contain
>> confidential and privileged information. Any unauthorized review, use,
>> disclosure or distribution of this information is prohibited, and may be
>> punishable by law. If this was sent to you in error, please notify the
>> sender by reply e-mail and destroy all copies of the original message.
>> Please consider the environment before printing this e-mail.
>>
>>
>>
>>
>> --
>>
>> Regards,
>>
>> *Pavankumar A*
>> Last Mile Operations
>>
>>
>> *P* +971 507074205
>> *E* [email-masked] <[email-masked]>
>>
>> *A* B407-408, Building 4, Dubai Design District, PO Box 500245, Dubai,
>> UAE
>>
>> <https://www.instagram.com/mumzworldcom/> [image: Image removed by
>> sender. facebook] <https://www.facebook.com/mumzworld> [image: Image
>> removed by sender. youtube] <https://www.youtube.com/user/MumZworld> [image:
>> Image removed by sender. snapchat]
>> <https://www.snapchat.com/add/mumzworld.com> [image: Image removed by
>> sender. twitter] <https://twitter.com/mumzworld>
>>
>> <https://www.mumzworld.com/en/>
>>
>> <https://www.mumzworld.com/en/media-and-press>
>>
>> Confidentiality Notice: This e-mail message, including any attachments,
>> is for the sole use of the intended recipient(s) and may contain
>> confidential and privileged information. Any unauthorized review, use,
>> disclosure or distribution of this information is prohibited, and may be
>> punishable by law. If this was sent to you in error, please notify the
>> sender by reply e-mail and destroy all copies of the original message.
>> Please consider the environment before printing this e-mail.
>>
>>
>>
>> --
> You received this message because you are subscribed to the Google Groups
> "Returns.fc" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to [email-masked].
> To view this discussion on the web visit
> https://groups.google.com/a/mumzworld.com/d/msgid/returns.fc/CA%2BzP37YVXWws6xeXaFW1zeRQBoSojPLggqcRrhSW%3D3DwcbGqtA%40mail.gmail.com
> <https://groups.google.com/a/mumzworld.com/d/msgid/returns.fc/CA%2BzP37YVXWws6xeXaFW1zeRQBoSojPLggqcRrhSW%3D3DwcbGqtA%40mail.gmail.com?utm_medium=email&utm_source=footer>
> .
>